/*	RESPONSIVE
	================================================== */

/* ===[ All Mobile Devices ]=== */

@media (max-width: 768px) { 
	
	#wrapper { min-width: 0; } 
	
	.logo span { margin: 40px 20px; }
	
	#nav-sidebar {
		bottom: auto;
		padding-bottom: 20px;
		position: relative;		
		top: auto;
		width: auto;
	}
		
		#primary-navigation { display: none; }	
		
		#mobile-navigation { 
			display: block; 
			margin: 0 auto;
		}
		
		#secondary-navigation {
			background: transparent;
			border: none;
			padding: 0;
		}
		
		#secondary-navigation li { display: inline-block; }
			
			#secondary-navigation a { border: 1px solid #1B1B1B; }
			
	#loading-screen{ display: none; }
	
	#hero { 
		margin-bottom: 20px;
		padding-left: 0;
	}
	
	.hero-content {
		left: 10%;		
		max-width: 80%;
	}
	
	#grid-wrapper { margin-left: 0; }
	
	#infscr-loading { display: none !important; }
	
	#item-grid .item {    width: 50% }
	
	.content { padding: 0 20px; }
	
		.main-content { margin: 20px 0; }
		
		.page-top + .content-container > .main-content-wrapper > .main-content { margin-top: 40px; }
		
	.widget-sidebar {	padding: 20px 0 0 20px; }
	
		.page-top + .content-container > .main-content-wrapper + #sidebar .widget-sidebar { padding-top: 40px; }
		
	.contact-form { width: 100%; }
		
		#author,
		#contactName,
		#email,
		#url,
		#comment,
		#commentsText {    
			background-image: none;
			text-indent: 0;
		}

	.comment-holder .avatar { display: none; }
	
	.comment-content { margin-left: 0; }
	
}



/* ===[ Desktop ]=== */

@media (min-width: 1280px) { 
    
}

/* ===[ Desktop Small ]=== */

@media (min-width: 960px) and (max-width: 1280px) { 
    
}

/* ===[ Tablet ]=== */

@media (max-width: 960px) {
	
}

/* ===[ Mobile ]=== */

@media (max-width: 768px) { 
	
	#secondary-navigation li { display: block; }

	.page-top .articles-link {	margin: 0 20px 20px 0; }
	
	.top-pagination {
		float: left;
		margin: 0 0 20px 0; 
	}
	
		.top-pagination > span:first-child { margin: 0; }
	
	.page-top + .content-container > .main-content-wrapper > .main-content { margin-top: 20px; }
	
	#item-grid .item {    width: 100% }
	
	.fourth,
	.third,
	.half,
	.two-thirds {
		float: none;
		margin: 0;
		width: auto;
	}
	
	.main-content-wrapper ,
	#sidebar { 
		float: none;
		width: 100%; 
	}
	
	#comments .children .comment { margin: 0; }
		
		.comment small {
			display: block;
			float: none;
			margin: 0 0 10px;
		}	
	
	.widget-sidebar { padding: 20px 0 0; }
	
	#footer-content { text-align: left; }
	
	.postlist-post-date { position: relative; }
	
	.postlist-post-title { 
		margin: 0 0 10px;
		padding: 0; 
	}
	
}